table{width:100%;text-align:center;font-size:14px;}
table tr:nth-child(2n-1){background:#eee}
table th,td{white-space:nowrap;padding:5px;}
table td:nth-child(2){white-space:normal;}

table td:nth-child(4) a{background:url(kekka_img/icon01.png) no-repeat #B5161D 2px 2px;padding:5px;border-radius:5px;background-size:20px;height:14px;width:14px;display:block;margin:0 auto;}
table td:nth-child(5) a{background:url(kekka_img/icon02.png) no-repeat #B5161D 2px 2px;padding:5px;border-radius:5px;background-size:20px;height:14px;width:14px;display:block;margin:0 auto;}
table td:nth-child(6) a{background:url(kekka_img/icon03.png) no-repeat #B5161D 2px 2px;padding:5px;border-radius:5px;background-size:20px;height:14px;width:14px;display:block;margin:0 auto;}

@media all and (min-width: 0px) and (max-width: 767px) {
table td:nth-child(2){white-space:nowrap;}
table td{line-height:2em;}
}